{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <h1>{{ title }}</h1>
    <ul>
        <li><a href="_ui-kit.html">UI kit</a></li>
        <li><a href="homepage.html">Главная страница</a></li>
        <li><a href="catalog.html">Каталог</a></li>
        <li><a href="product.html">Карточка товара</a></li>
        <li><a href="product_v2.html">Карточка товара v2</a></li>
        <li><a href="contact.html">Контакты</a></li>
        <li><a href="designers.html">Дизайнерам</a></li>
        <li><a href="delivery.html">Доставка</a></li>
        <li><a href="cart.html">Корзина</a></li>
        <li><a href="checkout.html">Покупатель</a></li>
        <li><a href="measuring.html">Бесплатный выезд замерщика</a></li>
        <li><a href="payment.html">Способы оплаты</a></li>
        <li><a href="about.html">О компании</a></li>
        <li><a href="montage.html">Монтаж и подключение зеркал</a></li>
        <li><a href="wholesale.html">Зеркала оптом</a></li>
    </ul>
    <ul>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#filter_01">filter_01</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#filter">filter v2</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#city-switcher">Выбор города</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-hystmodal="#order-form">Вызвать замерщика</button>
        </li>
    </ul>
{% endblock %}



